/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

a {
	color: #a54f01;
}

/* Divide long menu dropdown into 2 columns */
#menu-item-198 ul.nav-dropdown {
	width: 700px;
}
.sub-menu {
	width:410px;
}
.sub-menu-columns ul.nav-dropdown li {
display: inline-block;
float: left;
width: 300px;
}
.sub-menu-columns ul.nav-dropdown li:nth-child(odd) {
float: left;
margin-right: 10px;
}
.sub-menu-columns ul.nav-dropdown li:nth-child(even) {
float: right;
}

/* .ppbutton, .ppbutton p, .ppbutton p img, .ppbutton p input {
	margin-bottom: 0;
} */

/*************** ADD MOBILE ONLY CSS HERE  ***************/

#text-box-1769571155, #text-box-803838918 {
	width: 50%;
}
#text-box-917895871 {
    width: 14.5rem;
}
#text-box-2077692715 {
    width: 20em;
}
